.sales-trades {
  position: relative;
  padding-top: 60px;

  .backgrounds {
    position: absolute;
    height: 716px;
    width: 100%;
    background-color: #f0f1ff;
    transform: skewY(5deg);
  }

  .trades-howit {
    max-width: 820px;
    margin-bottom: 110px;
  }

  .alert-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
}
